Subject: Fax confirmations
From: "Mike" <[email-masked]>
To: "Sue Beimesche" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Thu, 29 Oct 2009 17:07:45 -0400

Hi Sue,
I am hoping you can help me communicate something.  As I have listened to these recordings, (this and many others), I hear the reps asking for a fax number so they can fax a confirmation.  This has never been the case, is not in the script and should not be offered.  If you can please help in getting this communicated to all reps and supervisors, it would be greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]